File: control

package info (click to toggle)
polybar 3.4.3-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 4,008 kB
  • sloc: cpp: 36,280; python: 5,173; sh: 306; makefile: 102
file content (45 lines) | stat: -rw-r--r-- 1,488 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
Source: polybar
Section: x11
Priority: optional
Homepage: https://polybar.github.io/
Maintainer: Samuel Henrique <samueloph@debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               i3-wm,
               libasound2-dev,
               libcairo2-dev,
               libcurl4-openssl-dev,
               libjsoncpp-dev,
               libmpdclient-dev,
               libnl-genl-3-dev,
               libpulse-dev,
               libxcb-composite0-dev,
               libxcb-cursor-dev,
               libxcb-damage0-dev,
               libxcb-ewmh-dev,
               libxcb-icccm4-dev,
               libxcb-image0-dev,
               libxcb-randr0-dev,
               libxcb-render0-dev,
               libxcb-sync-dev,
               libxcb-util0-dev,
               libxcb-xkb-dev,
               libxcb-xrm-dev,
               pkg-config,
               python3-sphinx,
               python3-xcbgen,
               xcb-proto
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/polybar
Vcs-Git: https://salsa.debian.org/debian/polybar.git

Package: polybar
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Fast and easy-to-use tool for creating status bars
 Polybar aims to help users build beautiful and highly customizable status bars
 for their desktop environment, without the need of having a black belt in
 shell scripting.